<?xml version="1.0" encoding="utf-8"?>
<mail sender="Priestess Xiana" timestamp="1777858170" istimestampupdated="True" title="Keep heart, child of Shal'ille&#xD;">
  <recipients>
    <recipient name="Lazurus" />
  </recipients>
  <text>Failure is part of life.  Search your heart and find the blemish.  Please return to me and then we will begin our journey down the road to harmony once again.</text>
</mail>